<?php
session_start();
if (empty($_SESSION['namauser']) AND empty($_SESSION['passuser'])){
	header('location:404.php');
}else{
	include_once '../po-library/po-database.php';
	include_once '../po-library/po-function.php';
	$val = new Povalidasi;
	$mod = $_GET['mod'];
	if (!file_exists("po-component/po-$mod/$mod.php")){
		echo "<div class='page-header'></div>
		<div class='row-fluid'>
			<div class='span12'>
				<div class='errorContainerpage'>
					<h1>404</h1>
					<h2>Ooops! $langpagenotfound1</h2>
					<button class='btn btn-primary btn-large' onClick='document.location.href=\"admin.php?mod=home\";'>$langpagenotfound2</button> <button class='btn btn-large' onClick='history.back();'>$langpagenotfound3</button>
				</div>
			</div>
		</div>";
	}else{
		include "po-component/po-$mod/$mod.php";
	}
}
?>